{
  "verseBefore": "I will announce a decree of Yahweh.\n\\q He said to me, “You are my son!\n\\q This day I have become your father.\n\n\\s5\n\\q",
  "verseAfter": "I will announce a decree of Yahweh.\n\\q He said to me, “You are my son!\n\\q Today I have fathered you.\n\n\\s5\n\\q",
  "tags": [
    "meaning",
    "word_choice"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 2,
  "activeVerse": 7,
  "modifiedTimestamp": "2021-06-11T21:31:12.741Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 2,
      "verse": 7
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
